NAM1 Terran
NAM2 Terrans
FLAG always hometrade simulator
PNAM Hope
PTYP hope
SNAM Glory
STYP msq_yellow
GFXP misc/brass.jpg
MUSC music/ally.ogg
MUSV music/vidcast.ogg
COLR 0 0.7 0
NFLT 0
NSTR 1
SCRE 500 exploring
SCRF 500 strategic
SCRD 2 strategic

TEXT description
Average physically and mentally. Humans are considered by many of the galactic races to be an interstellar nuisance.
END

TEXT demeanor
Aggressive and emotional.
END

TEXT trade
Purchase Items By Item Value
END

TEXT hometrade
<color=249>Haven Space Station<color=999>
END

TEXT greetfriendly
Friendly greeting text, just OK button below
END

TEXT greetneutral
Neutral greeting text, choice to leave or stay&fight
END

TEXT greethostile
Hostile greeting text, just OK button (for fight)
END

SHIP Science Vessel
HULL ter_sci
FLAG intro simulator
SYST wp_projrail
SYST th_pulsedet
SYST dr_fusion
SYST sy_senshyper
SYST sy_shieldelmx
END

SHIP Pirate Corvette
HULL ter_crv
FLAG intro simulator
SYST wp_projrail
SYST wp_missimpl
SYST th_fusion
SYST dr_fusion
SYST sy_shieldelmx
END

SHIP Terran Frigate
HULL ter_frg
FLAG intro simulator
SYST wp_projrail
SYST wp_missfiss
SYST wp_projrail
SYST th_pulsedet
SYST dr_fusion
SYST sy_shieldelmx
END

SHIP Moon Marauder
HULL ter_sco
SYST wp_projmicm
SYST th_fusion
SYST dr_fusion
SYST sy_shieldelmx
SYST sy_compmsq
END

SHIP Ripcord O'Reilly
HULL ter_rip
SYST wp_projrail
SYST th_fusion
SYST dr_fusion
SYST sy_shieldglu
END

SHIP Terran Scout
HULL ter_sco
FLAG simulator
SYST wp_projmicm
SYST th_fusion
SYST dr_fusion
SYST sy_shieldelmx
SYST sy_compmsq
END

SHIP Terran Fighter
HULL ter_rip
FLAG intro simulator
SYST wp_projrail
SYST th_fusion
SYST dr_fusion
SYST sy_shieldglu
END

SHIP Monitor
HULL ter_sci
FLAG intro simulator
SYST wp_projrail
SYST th_pulsedet
SYST dr_fusion
SYST sy_senshyper
SYST sy_shieldelmx
END

FLET
FORM default
SHP0 Survey Ship
SHP1 Pirate Corvette
SHP2 Terran Frigate
SHP3 Ripcord O'Reilly
FLT0 0
FLT1 1
FLT2 2
FLT3 3
DIF0 0001112223
DIF1 0001112223
DIF2 0001112223
DIF3 0001112223
DIF4 0001112223
END
